How to install libpostscriptbarcode on Debian Unstable (Sid)